Cantera 2.6.0

Classes | Namespaces | Variables
Domain1D.h File Reference
`#include "cantera/base/ctexceptions.h"`
Include dependency graph for Domain1D.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | Domain1D
| Base class for one-dimensional domains. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Variables
const int | cFlowType = 50
const int | cFreeFlow = 51
const int | cAxisymmetricStagnationFlow = 52
const int | cConnectorType = 100
const int | cSurfType = 102
const int | cInletType = 104
const int | cSymmType = 105
const int | cOutletType = 106
const int | cEmptyType = 107
const int | cOutletResType = 108
const int | cPorousType = 109